<?php
$z[0]=Array("field","革命文物陈列馆,革命文物陈列馆",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","长宁区革命文物陈列馆位于上海市愚园路1376弄34号，曾是中央早期机关刊物《布尔塞维克》编辑部旧址，1988年10月被修复为长宁区革命文物陈列馆，并向社会开放。陈列馆建筑面积224平方米，陈列分为两个区域：一楼为《长宁区革命史料史迹展》，二楼为编辑部复原",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","革命文物陈列馆_长宁区革命文物陈列馆旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　长宁区革命文物陈列馆位于上海市愚园路1376弄34号，曾是中央早期机关刊物《布尔塞维克》编辑部旧址，1988年10月被修复为长宁区革命文物陈列馆，并向社会开放。陈列馆建筑面积224平方米，陈列分为两个区域：一楼为《长宁区革命史料史迹展》，二楼为编辑部复原陈列，《长宁区革命史料史迹展》重点介绍长宁区的3个市级文物保护单位：《布尔塞维克》编辑部旧址、路易-艾黎故居和0中央上海局机关旧址，用以缅怀先烈，教育后人。陈列馆免费对外开放，同时为青少年举行18岁成人仪式、入团（队）、党员入党宣誓仪式等免费提供活动场地和帮助。 \n</p><p>　　<br clear=all>",560,1122);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5R94O13Z-5L41.gif",1124,1207);
$z[7][4]['name']="litpic";

?>